<?php
class filedModule extends Model
{
    public function __construct()
    {
        parent::__construct("sl_filed");
    }
    /**
     * Notice: 获取用户信息
     * Date: 2019年6月10日11:55:48
     * @author dyj
     */

}